/* reset browser defaults */
h1, h2, h3, h4, h5, p {
	margin-top: 0;
}
figure {
	margin: 0;
}

/* new custom defaults */
html {
	font-size: var(--font-size);
}

@media (min-width: 100rem) {
	html {
		font-size: calc(var(--font-size) * 1.2);
	}
}

body {
	margin: 0;
	background-color: var(--color-bg);
}

img,
svg {
	width: 100%;
	height: auto;
}

h1 {
	font-size: var(--size-text-4);
}
h2 {
	font-size: var(--size-text-3);
}
h3 {
	font-size: var(--size-text-2);
}
